ruby-dbus 0.11.0-1 source package in Ubuntu

Changelog

ruby-dbus (0.11.0-1) unstable; urgency=medium


  * New upstream release:
    - Dropped Ruby 1.8.1 support; added 1.9.3 support
    - Anonymous authentication
    - Use Nokogiri for XML parsing (when available)
    - When calling methods, interface can be left unspecified if unambiguous
    - Ruby strings can be passed where byte arrays ("ay") are expected
    - Many bugfixes
  * debian/control:
    - Drop transition packages and corresponding breaks/replaces/provides
      (closes: #735731)
    - Drop build-depend-indep on rake (no longer needed for documentation
      generation)
    - Add suggest on ruby-nokogiri as it it faster than REXML for
      introspection
    - Replace XB-Ruby-Version field by a depend on ruby | ruby-interpreter
    - Bump standards-version to 3.9.5; no changes required
  * debian/rules, debian/docs: update tutorial/reference generation
    (closes: #713142)

 -- Paul van Tilburg <email address hidden>  Fri, 21 Feb 2014 22:20:54 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-02-22
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe ruby

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-dbus_0.11.0-1.dsc 1.4 KiB bee5a551b2cf44a5007bbf6289494cf6b2d851c1f9849123e4091585af3ffccc
ruby-dbus_0.11.0.orig.tar.gz 67.0 KiB 34c9c500eeed028e3a2017034eaab29df0d4338cbd225e23a1140f01b2e941a5
ruby-dbus_0.11.0-1.debian.tar.xz 3.7 KiB ecd817370f90bb62e81aacc236c0912ba6de043269d0a50e83e5ababff3dfc96

Available diffs

No changes file available.

Binary packages built by this source

ruby-dbus: No summary available for ruby-dbus in ubuntu yakkety.

No description available for ruby-dbus in ubuntu yakkety.